Bug 133986 - perl-Filter has .bak files packaged in it
perl-Filter has .bak files packaged in it
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Filter (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
:
Depends On:
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-09-28 16:32 EDT by Steve Grubb
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-22 00:29:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch against spec file to fix problem (416 bytes, patch)
2004-09-28 16:34 EDT, Steve Grubb
no flags Details | Diff

  None (edit)
Description Steve Grubb 2004-09-28 16:32:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
perl-Filter has .bak files packaged in it and they are unneccessary.

Version-Release number of selected component (if applicable):
perl-Filter-1.30-6

How reproducible:
Always

Steps to Reproduce:
1. rpm -ql perl-Filter | grep bak

Additional info:
Comment 1 Steve Grubb 2004-09-28 16:34:07 EDT
Created attachment 104459 [details]
patch against spec file to fix problem
Comment 2 Warren Togami 2005-03-29 03:44:10 EST
Hi Steve, if you still care about this, go ahead and do it yourself.  I don't
think anybody minds if it happens.  I personally would do it but I'm doing this
for dozens of other packages now (and manually verifying it...)

Note You need to log in before you can comment on or make changes to this bug.